<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6ec917fcc9e52f84748424d49f890a">
  <dict>
    <!--2024-05-31 14:42:15.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2024-05-31 14:42:15.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
